
Application: gvSIG desktop - gvSIG feature requests #5067
[PG] Implementación de simbología y etiquetado dinámicos
04/15/2019 06:03 PM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category:
Target version: 2.5.0-2922
gvSIG version: 2.5.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Associated revisions
Revision 44247 - 04/19/2019 05:10 PM - Óscar Martínez

refs #5067 Implementacion inicial de simbologia para dibujo rapido

Revision 44249 - 04/23/2019 02:31 PM - Óscar Martínez

refs #5067 Implementacion de etiquetado y simbologia dinámico

Revision 44255 - 04/26/2019 12:33 PM - Óscar Martínez

refs #5067 Corregida declaracion del paquete de la clase

Revision 44256 - 04/26/2019 12:35 PM - Óscar Martínez

refs #5067 Corregida import del paquete de la clase LabelingStrategy

Revision 44257 - 04/30/2019 09:55 PM - Óscar Martínez

refs #5067 Corregida implementación para el set de expresiones

History
#1 - 08/09/2019 12:06 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2916 (rev. org.gvsig.desktop-2.0.244) to 2.5.0-2920

#2 - 09/05/2019 07:16 PM - Joaquín  del Cerro Murciano
- Assignee set to Óscar Martínez

#3 - 10/08/2019 08:16 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2920 to 2.5.0-2930-final
#4 - 10/08/2019 08:32 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2921

#5 - 10/14/2019 10:21 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2921 to 2.5.0-2922

#6 - 10/16/2019 10:39 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#7 - 10/17/2019 01:25 PM - Álvaro Anguix
- Status changed from Fixed to Closed
